@charset 'Shift_JIS';

#bodyArea.easyGame {
position: relative;
}
#bodyArea #contents.top h2 {
clear: both;
width: auto;
height: 30px;
margin: 0;
padding: 0 0 0 5px;
border-bottom: 1px solid #e3e3e3;
color: #464646;
line-height: 30px;
}
#bodyArea #contents.top h2 strong {
padding-right: 1px;
color: #4984f6;
}
#bodyArea.easyGame #contents.top p.more a {
top: 12px;
right: 8px;
padding-right: 0;
background: none;
}

/* presentation
-------------------------------------------------- */
#prArea {
height:190px;
margin:12px 0 0 8px;
padding:7px 14px 0 6px;
position:relative;
width:624px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/bg_prarea.jpg) 0 0 no-repeat;
_zoom:1;
}
#prArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#prArea .pr_left, #prArea #pr_left {
float:left;
display:inline;
width:415px;
position: relative;
padding: 4px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/pr_left_bg.gif) 0 0 no-repeat;
}

ul.rotationBnr {
  width: 415px;
  height: 175px;
  overflow: hidden;
  font-size: 0;
}
ul.rotationBnr li {
  font-size: 0;
}
ul.bnrBtn {
  position: absolute;
  bottom: 10px;
  right: 7px;
  font-size: 0;
}
ul.bnrBtn li {
  font-size: 0;
  display: inline-block;
  margin-right: 3px;
}

#prArea.prMobile ul.pr_right {
float:right;
width:201px;
_zoom:1;}
#prArea.prMobile ul.pr_right li{
width:209px;
height:183px;
}
#prArea.prMobile ul.pr_right img{
padding:4px ;
}

/* noticeArea
-------------------------------------------------- */
.top #noticeArea {
position: relative;
width: 615px;
margin:15px 0 0 0;
padding: 0;
}
.top #noticeArea ul {
margin-top:8px;
padding-left: 6px;
}
.top #noticeArea ul li {
position: relative;
height: 15px;
padding-top: 5px;
padding-left: 8px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 11px no-repeat;
}
.top #noticeArea ul li img {
margin-right: 7px;
vertical-align: -2px;
}
.top #noticeArea ul li a {
color: #666;
}
.top #noticeArea ul li span.date {
position: absolute;
top: 0;
right: 6px;
height: 14px;
padding-top: 7px;
color: #a9a9a9;
font-size: 11px;
}
.top #noticeArea #topics {
position: relative;
float: left;
width: 380px;
}
/* trendFish */
#noticeArea #trendFish {
position:relative;
float: right;
width: 222px;
}
#noticeArea #selfRotary {
  position:relative;
  width: 220px;
  height: 127px;
  margin: 0 auto;
  background: url("https://images.hange.jp/hangame/easy/fishing/common/bg_rotary.gif") no-repeat 0 0;
  overflow: hidden;
}
#noticeArea #selfRotary .rotaryCon {
  position:relative;
  font-size: 0;
  padding: 0;
  margin: 0;
}
#noticeArea #selfRotary .rotaryCon li {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  list-style: normal;
  display: none;
  background: none;
  width: 220px;
  height: 127px;
  text-align: right;
  overflow: hidden;
}
#noticeArea #selfRotary .rotaryCon li img {
  padding: 0;
  margin: 0;
}
#noticeArea #selfRotary .rotaryCon li dl {
  position: absolute;
  top: 24px;
  left: 24px;
  padding: 0;
  margin: 0;
  list-style: normal;
  font-family: "CI";
  text-align: left;
}
#noticeArea #selfRotary .rotaryCon li dt {
  font-size: 11px;
  color: #4e4e4e;
  padding: 0;
  margin: 0;
  list-style: normal;
  font-weight: bold;
}
#noticeArea #selfRotary .rotaryCon li dd {
  font-size: 9px;
  color: #999;
  line-height: 14px;
  padding: 5px 0 0 0;
  margin: 0;
  list-style: normal;
}
#noticeArea #selfRotary .rotaryCon li dd span {
  color: #f00;
}
#noticeArea #selfRotary .rotaryCon li dd a {
  display: block;
  width: 60px;
  height: 20px;
  margin-top: 5px;
  overflow: hidden;
}
#noticeArea #selfRotary .rotaryBtn {
  position:relative;
  font-size: 0;
  padding: 0;
  margin: 0;
}
#noticeArea #selfRotary .rotaryBtn li {
  position: absolute;
  top: 49px;
  padding: 0;
  margin: 0;
  list-style: normal;
  width: 10px;
  height: 30px;
  overflow: hidden;
}
#noticeArea #selfRotary .rotaryBtn li.leftBtn {
  left: 6px;
}
#noticeArea #selfRotary .rotaryBtn li.rightBtn {
  right: 6px;
}

#noticeArea #trendFish .fishPicup {
width:222px;
height:128px;
}
.top #noticeArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/* recommendArea
-------------------------------------------------- */
#recommendArea {
position: relative;
width: 615px;
height: 272px;
margin:15px 0 0 0;
padding: 0;
}
#recommendArea .tl {
  position: relative;
  float: left;
  width: 374px;
  margin-left: 5px;
}

/* add .-v02 (ie11p\¦) */
#recommendArea .tl.-v02 .ie11 {
  display: none;
}
_:-ms-lang(x)::-ms-backdrop, #recommendArea .tl.-v02 .twitter-timeline {
  display: none;
}
_:-ms-lang(x)::-ms-backdrop, #recommendArea .tl.-v02 .ie11 {
  display: block;
  width: 100%;
  height: 240px;
  margin-top: -1px;
  padding: 20px;
  background: #f9f9f9;
  border-top: 1px solid #e3e3e3;
  box-sizing: border-box;
}
_:-ms-lang(x)::-ms-backdrop, #recommendArea .tl.-v02 .ie11 .notes {
  width: 100%;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 1.5;
}

#bodyArea.easyGame #contents.top #recommendArea .tl h2 {
border: none;
margin-bottom: 1px;
text-indent: -5px;
}
#recommendArea .recommendFish {
  float: right;
  width: 223px;
}
.recommendFish .m-fish {
  width: 223px;
  height: 239px;
  background: #f9f9f9;
  color: #666;
  text-align: center;
}
.m-fish .fish_img {
  position: relative;
  width: 162px;
  height: 150px;
  margin: 0 auto;
  padding: 30px 0 0;
}
.m-fish .fish_img i {
  position: absolute;
  top: 30px;
  left: 0;
  display: block;
  width: 46px;
  height: 46px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  padding: 0;
  border: none;
  overflow: hidden;
}
.m-fish .fish_img .ico01 {
  background-image: url(//images.hange.jp/hangame/easy/fishing/top/ico_01.png);
}
.m-fish .fish_img .ico02 {
  background-image: url(//images.hange.jp/hangame/easy/fishing/top/ico_02.png);
}
.m-fish .fish_img img {
  width: 100%;
  height: auto;
  border: 1px solid #e3e3e3;
}
.m-fish .fish_name {
  margin-bottom: 5px;
  color: #464646;
  font-weight: bold;
}
.m-fish .fish_info strong {
  padding-left: 1em;
  color: #f00;
  font-weight: normal;
}

/* avatarItem
-------------------------------------------------- */
#avatarItem {
zoom:1;
position: relative;
margin-top: 15px;
}
#bodyArea.easyGame #contents.top #avatarItem h2{
border: none;
}
#avatarItem .avatarArea {
width: 612px;
height: 257px;
padding: 5px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/bg_avataritem.jpg) left top no-repeat;
}
#avatarItem .avatarArea h3{
margin-bottom: 10px;
}
/* newAvatar
------------------------- */
#avatarItem .newAvatar{
position: relative;
float: left;
width: 215px;
}

/* «delete« */
#avatarItem .newAvatar p{
margin: 10px 0 0 48px;
padding-left: 13px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/ico_en.gif) left 3px no-repeat;
}
#avatarItem .newAvatar p img{
margin-left: 15px;
vertical-align: middle;
}
/* ͺdeleteͺ */

#avatarItem .newAvatar p.title{
margin: 3px 0 6px -5px;
/* delete */padding:0;
/* delete */background:none;
font-weight: bold;
text-align:center;
}
#avatarItem.gsg .newAvatar p.title{
margin:3px 0 0 0;
}

#avatarItem .newAvatar div.image{
width:214px;
text-align:center;
}

#avatarItem .newAvatar p.price{
margin: 10px 0 0 48px;
padding-left: 13px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/ico_en.gif) left 3px no-repeat;
}
#avatarItem .newAvatar p.price img{
margin-left: 15px;
vertical-align: middle;
}

/* avatarList
------------------------- */
#avatarItem .avatarList{
zoom:1;
float: left;
margin-right:-10px;
}
#avatarItem .avatarList:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#avatarItem .avatarList li{
position: relative;
float: left;
width: 120px;
height: 153px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/bg_avatar.gif) left top no-repeat;
margin-right: 10px;
text-align: center;
}

#avatarItem .avatarList li .item{
position: absolute;
bottom: 5px;
_bottom: 25px;
width: 120px;
}

#avatarItem .avatarList li p{
padding-top: 160px;
width: 120px;
color: #7f7e7e;
font-size: 11px;
text-align: center;
}

/* rankingArea
-------------------------------------------------- */
.top #rankingArea {
position: relative;
width:615px;
margin-top: 18px;
padding: 0;
}
.top #rankLists {
width: 618px;
_width: 622px;
margin-top:10px;
margin-left: -3px;
_margin-left: -7px;
} 
#contents.top #rankingArea #rankLists p.more a {
top: 4px;
}
.top #rankLists .list {
position: relative;
float: left;
margin-left: 4px;
width: 202px;
height: 260px;
} 
.top #rankLists h3 {
width: 192px;
height: 20px;
padding: 9px 0 0 10px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/bg_ranktitle.gif) 0 0 no-repeat;
} 
.top #rankLists ol {
margin: 9px 0 0 6px;
} 
.top #rankLists ol li {
position: relative;
float: left;
width: 190px;
height: 34px;
vertical-align: top;
} 
.top #rankLists ol li.big {
height: 80px;
}
.top #rankLists ol li ul li {
float: left;
width: auto;
min-height: 32px;
_height: 32px;
padding-bottom: 2px;
}
.top #rankLists .num {
width: 13px;
height: 23px;
padding: 9px 0 0 2px;
}
.top #rankLists .big .num {
position: absolute;
top: 0;
left: 60px;
padding: 0;
}
.top #rankLists .avt {
padding: 0 5px;
}
.top #rankLists .big .avt {
width: 45px;
height: 64px;
margin-right: 6px;
padding: 5px;
background: url(https://images.hange.jp/hangame/easy/fishing/top/bg_topuser.gif) 0 0 no-repeat;
}
.top #rankLists .record {
height: 12px;
line-height: 1.2;
}
.top #rankLists .big .record {
margin-top: 42px;
}
.top #rankLists .record strong {
display: block;
height: 12px;
padding-top: 4px;
font-weight: normal;
}
.top #rankLists .record .point {
color: #acacac;
font-size: 11px;
font-family: Tahoma, 'Hiragino Kaku Gothic Pro', 'lr oSVbN';
zoom: 1;
} 
.top #rankingArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


.top #rankingArea .noneRanking {
padding-top:103px;
text-align:center;
}

.top #rankingArea .noneRanking p {
color:#dd3333;
font-size:12px;
line-height:1.5;
}


/* Community Area
-------------------------------------------------- */
#easyCommunity {
position: relative;
width: 615px;
margin-top: 18px;
padding: 0;
}
#easyCommunity:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* blog */
#easyBlog {
position: relative;
float: left;
width: 293px;
margin: 0;
padding: 0;
}
#easyBlog ul {
position: relative;
width: 283px;
padding: 10px 0 0 10px;
z-index: 10;
}
#easyBlog ul li {
position: relative;
height: 19px;
padding-left: 8px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 6px no-repeat;
color: #676767;
line-height: 19px;
}
#easyBlog ul li span.date {
position: absolute;
top: 0;
right: 10px;
height: 19px;
color: #a9a9a9;
font-size: 11px;
}

/* community */
#gameCircle {
float: right;
width: 308px;
}
#gameCircle ul.circleHG {
position: relative;
width: 298px;
padding: 12px 0 0 10px;
z-index: 10;
}
#gameCircle ul.circleHG li {
position: relative;
width: 290px;
height: 19px;
padding-left: 8px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 6px no-repeat;
color: #676767;
line-height: 19px;
}
#gameCircle .circleHG li.listTop {
position: relative;
width: 248px;
height: 56px;
margin-right: -10px;
padding: 0 0 0 60px;
background: none;
}
#gameCircle ul.circleHG li h4 {
font-weight: normal;
}
#gameCircle ul.circleHG li.listTop h4 {
margin-bottom: 5px;
font-weight: bold;
}
#gameCircle ul.circleHG li .emblm {
position: absolute;
left: 0;
top: -3px;
}
#gameCircle ul.circleHG li .emblm img {
padding: 1px;
border: 1px solid #d7d7d7;
}
#gameCircle ul.circleHG li p {
font-size: 11px;
line-height: 1.3;
}

/* screenshotArea
--------------------------------------------------*/
#screenshotArea {
clear: both;
position: relative;
width: 615px;
margin-top: 18px;
padding: 0;
}
#screenshotArea .ss {
width: 615px;
height: 92px;
padding: 15px 0 0;
background:#f6f6f6;
overflow: hidden;
}
#screenshotArea .ss ul {
width: 623px;
margin-left: -8px;
}
#screenshotArea .ss li {
float: left;
padding-left: 22px;
}

div#ssLayer{
position:absolute;
width:527px;
height: 404px;
padding: 47px 0 0;
border: 1px solid #b3b3b3;
background: #fff;
text-align: center;
}
div#ssLayer .ssImgDiv img{
border: 1px solid #b3b3b3;
}
div#ssLayer .ssNav{
display:none;
}
div#ssLayer .ssClose{
position:absolute;
display: block;
width: 17px;
height: 17px;
top: 14px;
right: 14px;
background: url(https://images.hange.jp/r02/game/common/btn/btn_close.gif) left top no-repeat;
text-indent: -9999px;
}
div#ssLayer .linerNav{
margin-top:13px;
}

/* balloonLayerActiveX */
.balloonLayerActiveX {
position: absolute;
right: -170px;
top: 11px;
width: 183px;
height: 113px;
background: url('//images.hange.jp/hangame/extra/gamestarter/bg_balloon.png') no-repeat 0 0;
z-index: 999;
overflow: hidden;
}
.balloonLayerActiveX a {
display: block;
font-size: 0px;
text-indent: -9999px;
width:91px;
height: 29px;
margin: 67px 0 0 51px;
}

#fishArea .block {
  padding: 0;
  margin: 0;
  list-style: normal;
  background: none;
  width: 220px;
  height: 127px;
  text-align: right;
  overflow: hidden;
}
#fishArea .block .rotaryPic {
  position: absolute;
  top: 0;
  right: 0;
}
#fishArea .block .rotaryPic img{
  margin: 0 !important;
}
#fishArea .block dl {
  position: absolute;
  top: 24px;
  left: 24px;
  font-family: CI;
  text-align: left;
  padding: 0px;
  margin: 0px;
}

#fishArea .block dt {
  font-size: 11px;
  color: #4e4e4e;
  padding: 0;
  margin: 0;
  list-style: normal;
  font-weight: bold;
}
#fishArea .block dd {
  font-size: 9px;
  color: #999;
  line-height: 14px;
  padding: 5px 0 0 0;
  margin: 0;
  list-style: normal;
}
#fishArea .block dd span {
  color: #f00;
}
#fishArea .block dd a {
  display: block;
  width: 60px;
  height: 20px;
  margin-top: 5px;
  overflow: hidden;
}